Support » Plugin: My Custom Functions » php update 7.4 error

  • Resolved roodarvasi

    (@roodarvasi)


    [08-Jan-2020 00:16:37 UTC] PHP Warning: Use of undefined constant ۰ – assumed ‘۰’ (this will throw an Error in a future version of PHP) in //public_html/wp-content/plugins/my-custom-functions/inc/php/functional.php(103) : eval()’d code on line 5

Viewing 1 replies (of 1 total)
  • Plugin Author Space X-Chimp

    (@arthur-gareginyan)

    Hello @roodarvasi ,

    Sorry for the delay in response.

    This plugin is fully compatible and tested with PHP version 7.4.

    It looks like your custom PHP code is causing an error, perhaps it is incompatible with PHP version 7.4.

    We’re sorry that you have this problem. Please read the instructions here and all will be fine.

    Have a great day! 🙂

Viewing 1 replies (of 1 total)
  • The topic ‘php update 7.4 error’ is closed to new replies.